.square {
    float: left;
    position: relative;
    width: 40%;
    padding-bottom : 20%; /* = width for a 1:1 aspect ratio */
    margin: 1%;
    overflow: hidden;
    text-align:center;
}
@media (min-width: 768px) {
    .square {
        width: 20%;
        padding-bottom : 20%;
    }
}

.content {
    position: absolute;
    height: 100%;
    width: 100%;
    padding: 0% 0%;
}
.table {
    display: table;
    height: 100%;
    width: 100%;
}
.table-cell{
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    width: 100%;
}

.cell-btn {
    border: 0px;
}
.cell-btn:focus, .cell-btn:hover {
    color: black;
    border: 0px;
    outline: none;
    background-color: rgba(255, 255, 255, .45);
}

.sblue {
    background-color: #177ec3;
}

.slime {
    background-color: #c1d617;
}

.syellow {
    background-color: #feef00;
}

.spink {
    background-color: #f96fad;
}

.sgreen {
    background-color: #3bb24e;
}

.sred {
    background-color: #ee222e;
}

.smagenta {
    background-color: #e7207d;
}

.spurple {
    background-color: #95399c;
}

.sgrey {
    background-color: #7f8386;
}

.sorange {
    background-color: #f98514;
}

.sbblue {
    background-color: #2fb7e9;
}

.table-cell a {
    font-family: sans-serif;
    font-weight: 700;
    font-size: 11px;
    letter-spacing: 1px;
    color: #ffffff;
}
@media (min-width: 768px) {
    .table-cell a {
        font-size: 14px;
    }
}
.table-cell a:focus, .table-cell a:hover {
    color: rgba(0, 0, 0, .70);
}

.cell-blank {
    border: 0px;
}

#squares {
    padding-top:20px;

}

@media (min-width: 768px) {
    .two-column-list {
        column-count: 2;
        -webkit-column-count: 2;
        -moz-column-count: 2
    }
}

.section-ul
{	
    list-style: none;
    font-size: 12px;
    list-style-position: inside;
    padding-left:0;
}

@media (min-width: 768px) {
    .section-ul
    {	
        list-style: none;
        font-size: 14px;
        list-style-position: inside;
        padding-left:15px;
    }
}

.section-ul li {	
    padding-bottom: 10px;
}

.section-ul li::before {
    content: "\25AA ";
    color: #177ec3;
    display: inline-block;
    width: 1em;
    margin-left: -1em
}

.logo-centered {
    width:100%;
    text-align:center;
}

.plain-list {
    list-style: none;
    margin: 0;
    padding-left: 0pt;
}

#speakers ul {
    padding-left: 0px;
}

.plain-list li {
    width: 100%;
    min-width: 200px;
    margin-left: 0;
    padding-left: 0;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 20px;
}

.plain-list li::before {
    content: none;
    width: 0em;
}

.plain-list li img {
    padding: 0px 20px 0px 0px;
}

.plain-list td {
    vertical-align: top;
}

#programme h3 {
    margin: 35px 0 20px;
}
#programme h4 {
    margin: 35px 0 20px;
    text-transform: none;
}

.dl-horizontal dt {
    float: left;
    width: 100px;
    overflow: hidden;
    clear: left;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dl-horizontal dd {
    margin-left: 120px;
}

.slides {
    list-style: none;
    margin: 0;
    padding-left: 0pt;
}

.slides li {
    margin-left: 0;
    padding-left: 0;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 20px;
    margin-right: 20px;
}

.invited-talk {
    font-weight:bold;
}

.talk-abstract {
    font-weight: normal;
}
